import { CONFIG } from 'src/global-config';
import { TahunanA1ListView } from 'src/sections/bupot-21-26/bupot-a1/view';

const metadata = { title: `E-Bupot 21/26- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <TahunanA1ListView/>
    </>
  );
}
